linux-ti-omap4: 3.5.0-219.27 -proposed tracker

Bug #1118278 reported by Luis Henriques on 2013-02-07
18
This bug affects 2 people
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Undecided
Unassigned
Certification-testing
Undecided
Unassigned
Prepare-package
Undecided
Paolo Pisati
Prepare-package-meta
Undecided
Herton R. Krzesinski
Promote-to-proposed
Undecided
Adam Conrad
Promote-to-security
Undecided
Ubuntu Stable Release Updates Team
Promote-to-updates
Undecided
Adam Conrad
Regression-testing
Undecided
C de-Avillez
Security-signoff
Undecided
Canonical Security Team
Upload-to-ppa-dnu
Undecided
Herton R. Krzesinski
Verification-testing
Undecided
ubuntu-armel-kernel
linux-ti-omap4 (Ubuntu)
Medium
Unassigned
Quantal
Undecided
Unassigned

Bug Description

This bug is for tracking the 3.5.0-219.27 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Thursday, 07. February 2013 11:56 UTC
kernel-stable-master-bug:1117492
kernel-stable-Certification-testing-end:Thursday, 07. February 2013 13:02 UTC
kernel-stable-Prepare-package-end:Saturday, 09. February 2013 02:03 UTC
kernel-stable-Promote-to-proposed-start:Saturday, 09. February 2013 02:03 UTC
kernel-stable-Promote-to-proposed-end:Saturday, 09. February 2013 03:04 UTC
kernel-stable-Verification-testing-start:Saturday, 09. February 2013 05:04 UTC
kernel-stable-Regression-testing-end:Wednesday, 13. February 2013 14:03 UTC
kernel-stable-Security-signoff-start:Monday, 18. February 2013 23:03 UTC
kernel-stable-Verification-testing-end:Monday, 18. February 2013 23:03 UTC
kernel-stable-Promote-to-updates-start:Monday, 18. February 2013 23:16 UTC
kernel-stable-Security-signoff-end:Monday, 18. February 2013 23:15 UTC
kernel-stable-Promote-to-updates-end:Tuesday, 19. February 2013 00:03 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Tuesday, 19. February 2013 01:06 UTC

This tracking bug was opened to be worked from linux-3.5.0-24.37 update (bug 1117492)

tags: added: kernel-release-tracking-bug
tags: added: armel
Changed in linux-ti-omap4 (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: quantal
Changed in kernel-sru-workflow:
status: New → In Progress

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in linux-ti-omap4 (Ubuntu Quantal):
status: New → Confirmed
Brad Figg (brad-figg) on 2013-02-07
description: updated
Paolo Pisati (p-pisati) wrote :

git://kernel.ubuntu.com/ppisati/ubuntu-quantal.git ti-omap4

summary: - linux-ti-omap4: <version to be filled> -proposed tracker
+ linux-ti-omap4: 3.5.0-219.27 -proposed tracker
Changed in linux-ti-omap4 (Ubuntu):
status: In Progress → Invalid
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed and overrides adjusted.

Brad Figg (brad-figg) on 2013-02-09
description: updated
Brad Figg (brad-figg) on 2013-02-09
description: updated
C de-Avillez (hggdh2) wrote :

no regressions observed

tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2013-02-13
description: updated
Brad Figg (brad-figg) on 2013-02-18
description: updated
Brad Figg (brad-figg) on 2013-02-18
description: updated
Launchpad Janitor (janitor) wrote :
Download full text (28.8 KiB)

This bug was fixed in the package linux-ti-omap4 - 3.5.0-219.27

---------------
linux-ti-omap4 (3.5.0-219.27) quantal-proposed; urgency=low

  * Release Tracking Bug
    - LP: #1118278

  [ Paolo Pisati ]

  * rebased on Ubuntu-3.5.0-24.37

  [ Ubuntu: 3.5.0-24.37 ]

  * Release Tracking Bug
    - LP: #1117492
  * [Config] CONFIG_ALX=m for x86 only
    - LP: #927782

  [ Ubuntu: 3.5.0-24.36 ]

  * Release Tracking Bug
    - LP: #1116501
  * [Config] Enable RTSX_PCI modules
    - LP: #1057089
  * [Config] enable various HVC consoles
    - LP: #1102206
  * Revert "SAUCE: samsung-laptop: disable in UEFI mode"
    - LP: #1111689
  * [Config] updateconfigs for 3.5.7.3 stable update
  * d-i: Add mellanox ethernet drivers to nic-modules
    - LP: #1015339
  * SAUCE: alx driver import script
    - LP: #927782
  * SAUCE: alx: Update to heads/master
    - LP: #927782
  * SAUCE: samsung-laptop: Add quirk for broken acpi_video backlight on
    N250P
    - LP: #1086921
  * (config) Move 9p modules into generic package
    - LP: #1107658
  * [debian] Remove dangling symlink from headers package
    - LP: #1112442
  * [config] CONFIG_ALX=m
    - LP: #927782
  * [Config] Add alx to d-i nic-modules
    - LP: #927782
  * Revert "8139cp: revert "set ring address before enabling receiver""
    - LP: #1102417
  * Revert "ath9k_hw: Update AR9003 high_power tx gain table"
    - LP: #1102417
  * Revert "drm/i915: no lvds quirk for Zotac ZDBOX SD ID12/ID13"
    - LP: #1102417
  * Revert "ALSA: hda - Shut up pins at power-saving mode with Conexnat
    codecs"
    - LP: #1106966, #886975
  * be2net: don't call vid_config() when there's no vlan config
    - LP: #1083088
  * be2net: cleanup be_vid_config()
    - LP: #1083088
  * be2net: do not modify PCI MaxReadReq size
    - LP: #1083088
  * be2net: fix reporting number of actual rx queues
    - LP: #1083088
  * be2net: do not use SCRATCHPAD register
    - LP: #1083088
  * be2net: Fix driver load for VFs for Lancer
    - LP: #1083088
  * be2net: Explicitly clear the reserved field in the Tx Descriptor
    - LP: #1083088
  * be2net: Regression bug wherein VFs creation broken for multiple cards.
    - LP: #1083088
  * be2net: Fix to trim skb for padded vlan packets to workaround an ASIC
    Bug
    - LP: #1083088
  * be2net: Fix Endian
    - LP: #1083088
  * be2net: Fix error while toggling autoneg of pause parameters
    - LP: #1083088
  * be2net : Fix die temperature stat for Lancer
    - LP: #1083088
  * be2net: Fix initialization sequence for Lancer
    - LP: #1083088
  * be2net: Activate new FW after FW download for Lancer
    - LP: #1083088
  * be2net: Fix cleanup path when EQ creation fails
    - LP: #1083088
  * be2net: Enable RSS UDP hashing for Lancer and Skyhawk
    - LP: #1083088
  * be2net: dont pull too much data in skb linear part
    - LP: #1083088
  * be2net: Fix VF driver load for Lancer
    - LP: #1083088
  * be2net: Ignore physical link async event for Lancer
    - LP: #1083088
  * be2net: Fix to parse RSS hash from Receive completions correctly.
    - LP: #1083088
  * netpoll: revert 6bdb7fe3104 and fix be_poll() instead
    - LP: #1083088
  * be2net: create RSS rings even in multi-channel configs
  ...

Changed in linux-ti-omap4 (Ubuntu Quantal):
status: Confirmed → Fix Released

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

Brad Figg (brad-figg) on 2013-02-19
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
Launchpad Janitor (janitor) wrote :
Download full text (13.9 KiB)

This bug was fixed in the package linux-ti-omap4 - 3.5.0-221.31

---------------
linux-ti-omap4 (3.5.0-221.31) quantal-proposed; urgency=low

  * Release Tracking Bug
    - LP: #1153648

  [ Paolo Pisati ]

  * rebased on Ubuntu-3.5.0-26.42

  [ Ubuntu: 3.5.0-26.42 ]

  * Release Tracking Bug
    - LP: #1152715
  * ubuntu: overlayfs -- fix missmerge of vfs_open changes
    - LP: #1122094, #1147678

linux-ti-omap4 (3.5.0-221.30) quantal-proposed; urgency=low

  * Release Tracking Bug
    - LP: #1133585

  [ Paolo Pisati ]

  * rebased on Ubuntu-3.5.0-26.40

  [ Ubuntu: 3.5.0-26.40 ]

  * Release Tracking Bug
    - LP: #1133429
  * ubuntu: overlayfs -- fix missmerge of vfs_open changes
    - LP: #1122094
  * SAUCE: xen/netback: shutdown the ring if it contains garbage.
    - LP: #1117325
    - CVE-2013-0216
  * SAUCE: netback: correct netbk_tx_err to handle wrap around.
    - LP: #1117325
    - CVE-2013-0216
  * SAUCE: xen/netback: don't leak pages on failure in
    xen_netbk_tx_check_gop.
    - LP: #1117331
    - CVE-2013-0217
  * SAUCE: xen/netback: free already allocated memory on failure in
    xen_netbk_get_requests
    - LP: #1117331
    - CVE-2013-0217
  * SAUCE: xen-pciback: rate limit error messages from
    xen_pcibk_enable_msi{, x}()
    - LP: #1117336
    - CVE-2013-0231
  * [Config] CONFIG_SATA_AHCI=m
    - LP: #1056563
  * SAUCE: rt2x00: rt2x00pci_regbusy_read() - only print register access
    failure once
    - LP: #1128840
  * Revert "USB: Handle warm reset failure on empty port."
    - LP: #1131944
  * xen: Fix stack corruption in xen_failsafe_callback for 32bit PVOPS
    guests.
    - LP: #1102374
    - CVE-2013-0190
  * virtio-blk: Don't free ida when disk is in use
    - LP: #1119885
  * ioat: Fix DMA memory sync direction correct flag
    - LP: #1119885
  * PCI: pciehp: Use per-slot workqueues to avoid deadlock
    - LP: #1119885
  * PCI/AER: pci_get_domain_bus_and_slot() call missing required
    pci_dev_put()
    - LP: #1119885
  * xen/grant-table: correctly initialize grant table version 1
    - LP: #1119885
  * serial:ifx6x60:Delete SPI timer when shut down port
    - LP: #1119885
  * tty: 8250_dw: Fix inverted arguments to serial_out in IRQ handler
    - LP: #1119885
  * drm/i915: Invalidate the relocation presumed_offsets along the slow
    path
    - LP: #1119885
  * ARM: 7627/1: Predicate preempt logic on PREEMP_COUNT not PREEMPT alone
    - LP: #1119885
  * staging: vt6656: Fix inconsistent structure packing
    - LP: #1119885
  * 8250/16?50: Add support for Broadcom TruManage redirected serial port
    - LP: #1119885
  * KVM: PPC: Emulate dcbf
    - LP: #1119885
  * staging: wlan-ng: Fix clamping of returned SSID length
    - LP: #1119885
  * USB: option: blacklist network interface on ONDA MT8205 4G LTE
    - LP: #1119885
  * USB: option: add TP-LINK HSUPA Modem MA180
    - LP: #1119885
  * ALSA: hda - Fix mute led for another HP machine
    - LP: #1096789, #1119885
  * usb: dwc3: gadget: fix ep->maxburst for ep0
    - LP: #1119885
  * ACPI / cpuidle: Fix NULL pointer issues when cpuidle is disabled
    - LP: #1119885
  * ACPI / processor: Get power info before updating the C-states
    - LP: #1119885
  * ARM: D...

Changed in linux-ti-omap4 (Ubuntu):
status: Invalid → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers